petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVGetLimiter

Get the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetLimiter(PetscFV fvm, PetscLimiter *lim)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

lim -The PetscLimiter

### See Also

PetscFVSetLimiter()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages